<?php
/**
 * Plik z etykietami po polsku.
 */

# komunikaty o bledach
define('DB_ERROR', 'Błąd bazy danych');

# elementy wspolne dla stron
define('DEFAULT_PAGE_TITLE', 'UAM Text Tools Homepage');
define('PAGE_HEADER', 'UAM Text Tools');
define('MENU_MAIN_PAGE', 'Strona główna');
define('MENU_HELP', 'Pomoc');
define('MENU_LICENSE', 'Licencja');
define('MENU_AUTHORS', 'O autorach');
define('MENU_DOWNLOADS', 'Do pobrania');
define('MENU_DOWNLOAD_LINK', 'Pobierz plik');

# strona glowna
define('MAIN_PAGE_TITLE', 'Strona główna');
define('MAIN_PAGE_CONTENT', "<p>\n".
	  	 "Witamy na naszej stronie.\n".
	  	 "</p>\n".
	  	 "<p>O stronie<br />\n".
	     "Budowanie stron, ze względu na to, że każda przeglądarka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyć zgodnie ze standardami, ale trzeba także zatroszczyć się o to, żeby w starszych przeglądarkach, ciągle używanych (przede wszystkim Internet Explorer), strona prezentowała się dobrze.</p>\n".
	  	 "<p>Celem powstania tej strony było zebranie wszystkich aktualnych informacji dotyczących języków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale także, w formie ciekawostki, liczne rozszerzenia przeglądarek.</p>\n".
	  	 "<p>W chwili obecnej znajdują się tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przyszłości systematycznie będą dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>\n".
	  	 "<p>Polecane: Profesjonalne tworzenie stron www</p>\n");

# O autorach
define('AUTHORS_TITLE', 'O autorach');
define('AUTHORS_CONTENT', "<p>Tu będziemy my!</p>\n");

# Do pobrania 1/3
define('DOWNLOAD_SELECTFILE_PAGE_TITLE', 'Do pobrania 1/3');
define('DOWNLOAD_SELECTFILE_CAPTION', 'Dostępne w archiwum pliki');
define('DOWNLOAD_SELECTFILE_NO_FILE', '<strong>Błąd!</strong> Nie znaleziono żadnego pliku!');
define('DOWNLOAD_SELECTFILE_APP_CAPTION', 'Dostępne wersje narzędzi UTT');
define('DOWNLOAD_SELECTFILE_DICT_CAPTION', 'Dostępne wersje słowników');
define('DOWNLOAD_SELECTFILE_DISTRIBUTION_TYPE', 'Dystrybucja');

# Do pobrania 2/3
define('DOWNLOAD_FORM_PAGE_TITLE', 'Do pobrania 2/3');
define('DOWNLOAD_FORM_CAPTION', 'Przed pobraniem pliku wypełnij poniższy formularz');
define('DOWNLOAD_FORM_FIELD_FIRSTNAME', 'Imię');
define('DOWNLOAD_FORM_FIELD_NAME', 'Nazwisko');
define('DOWNLOAD_FORM_FIELD_ORGANIZATION', 'Organizacja');
define('DOWNLOAD_FORM_FIELD_COUNTRY', 'Kraj');
define('DOWNLOAD_FORM_FIELD_EMAIL', 'Adres emailowy');
define('DOWNLOAD_FORM_FIELD_NEXT', 'Dalej');

# Do pobrania 3/3
define('DOWNLOAD_THANKS_PAGE_TITLE', 'Do pobrania 3/3');
define('DOWNLOAD_THANKS_CAPTION', 'Dziękujemy za zainteresowanie narzędziami UTT!');
define('DOWNLOAD_THANKS_EXTRA_LINK', 'Jeśli pobieranie pliku nie rozpoczęło się automatycznie, kliknij link');
define('DOWNLOAD_THANKS_MAINPAGE_LINK', 'Wróć do Strony głównej');

# Pomoc
define('HELP_PAGE_TITLE', 'Pomoc');
define('HELP_PAGE_CONTENT', "<p>\n".
	  "Pomocy!!!
	  </p>
	  <p>O stronie<br />
	     Budowanie stron, ze względu na to, że każda przeglądarka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyć zgodnie ze standardami, ale trzeba także zatroszczyć się o to, żeby w starszych przeglądarkach, ciągle używanych (przede wszystkim Internet Explorer), strona prezentowała się dobrze.</p>
	  <p>Celem powstania tej strony było zebranie wszystkich aktualnych informacji dotyczących języków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale także, w formie ciekawostki, liczne rozszerzenia przeglądarek.</p>
	  <p>W chwili obecnej znajdują się tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przyszłości systematycznie będą dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>
	  <p>Polecane: Profesjonalne tworzenie stron www</p>
	  <p>O stronie<br />
	     Budowanie stron, ze względu na to, że każda przeglądarka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyć zgodnie ze standardami, ale trzeba także zatroszczyć się o to, żeby w starszych przeglądarkach, ciągle używanych (przede wszystkim Internet Explorer), strona prezentowała się dobrze.</p>
	  <p>Celem powstania tej strony było zebranie wszystkich aktualnych informacji dotyczących języków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale także, w formie ciekawostki, liczne rozszerzenia przeglądarek.</p>
	  <p>W chwili obecnej znajdują się tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przyszłości systematycznie będą dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>
	  <p>Polecane: Profesjonalne tworzenie stron www</p>
	  <p>O stronie<br />
	     Budowanie stron, ze względu na to, że każda przeglądarka na swój specyficzny sposób reaguje na niektóre polecenia, nie jest wcale proste. Nie wystarczy tylko tworzyć zgodnie ze standardami, ale trzeba także zatroszczyć się o to, żeby w starszych przeglądarkach, ciągle używanych (przede wszystkim Internet Explorer), strona prezentowała się dobrze.</p>
	  <p>Celem powstania tej strony było zebranie wszystkich aktualnych informacji dotyczących języków HTML, XHTML, CSS oraz DOM w jednym miejscu. Znajdziesz tutaj zarówno informacje typowe, z oficjalnych specyfikacji, ale także, w formie ciekawostki, liczne rozszerzenia przeglądarek.</p>
	  <p>W chwili obecnej znajdują się tutaj informacje o 119 znacznikach HTML oraz 187 atrybutach stylów. W przyszłości systematycznie będą dodawane polecenia ze specyfikacji XHTML 2.0, Web Applications 1.0 oraz CSS 3.0</p>
	  <p>Polecane: Profesjonalne tworzenie stron www</p>\n");

# Licencja
define('LICENSE_PAGE_TITLE', 'Licencja');
define('LICENSE_PAGE_CONTENT', "<p>UTeTe jest debeściarskie!</p>\n");

?>